
Redmine - Feature #14949

set "Objects per page options" to "25,50,100"

2013-09-19 15:41 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

25 issues per page is too less. I would like to see more issues at once.

History

#1 - 2014-04-08 14:31 - Go MAEDA

Latest Redmine's default value of "Objects per page options" is "25, 50, 100". Please set same value at redmine.org.

Is there any reason not to change the value at this site?

#2 - 2014-05-28 06:09 - Go MAEDA

This can be done in a few minites but this issue has been ignored for a long time.

Please tell me if there is a reason you do not want to change.

#3 - 2014-06-24 00:34 - Toshi MARUYAMA

- Assignee deleted (Jean-Philippe Lang)

Done.

#4 - 2014-06-24 00:34 - Toshi MARUYAMA

- Status changed from New to Closed

#5 - 2014-06-24 02:30 - Go MAEDA

Thanks a lot.
